NumeroCampo = 0;
function Add() {
	if(NumeroCampo < 4) {
		NumeroCampo++;
		data = "<span id='campo"+NumeroCampo+"'><input type=\"file\" name=\"file[]\" /> <input type=\"button\" value=\"Remover\" onclick=\"Delcampo('campo"+NumeroCampo+"')\" /></span>";
		campo = document.getElementById("campos");
		campo.innerHTML = campo.innerHTML + data;
	}	
}

function Delcampo(IDDiv) {
	var d = document.getElementById('campos');
	var olddiv = document.getElementById(IDDiv);
	d.removeChild(olddiv);
	NumeroCampo--;
}